В файле sshd_config на хост и в файле ssh_config на клиентов и обязательно сравниваем два ssh_configs клиентов. Работающих против неработающих один. самая последняя, глава 29 Я вижу тот же вопрос, хотя и в среде Си. Это еще не известно. Я уверен, что она будет раскрыта, как арка продолжается. В зависимости от уровня технических знаний и криминальной энергии возможного злоумышленника (в вашем примере предыдущего хозяина) вложил заранее, он должен быть технически возможно, что он установлен на "администратора" в разделе восстановления, который содержит программное обеспечение, которое фактически управляет "свежий" скачать новый установщик. Таким образом, это может также повредить новую установку. Для любого "нормального" человека, что, однако, не очень сообразительный хакер, вряд ли он был способен делать это. Извините, но мы не даем советы, какие места посетить. Моя причина для желания пакет, что у вас за версии really0u1 страшно с зависимостями от других программ. Я проверил синаптической после того как я удалил с регистратора ППА, и теперь он читает версия "0ubuntu1", но с использованием ffmpeg в командной строке читает "really0u1"....Какие мысли? Это не ответ на мой вопрос, поэтому я буду upvote и принять, но если вы могли бы помочь мне с этим случайно, что было бы удивительным.

Для Т21 вы должны использовать старую версию mesalib. Версия 8 убитых 3D поддержка старых видеокарт, как дикарь Т21 это. С Lubuntu 11.10 (с mesalib 7.11) является последним Lubuntu, которая с полной поддержкой вашей видеокарты из коробки. Используя дистрибутив с новой версией mesalib вы должны downgrad mesalib.